﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{-webkit-text-size-adjust:none;font:16px/1.5 Arial,microsoft yahei,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}ul,ol,li{list-style:none}a{color:inherit;outline:none;text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:top;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0;}button,input,select,textarea{outline: none;font-size:100%}table{border-collapse:collapse;border-spacing:0}.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:none}a{blr:expression_r(this.onFocus=this.blur())}
*,*:before,*:after{box-sizing: border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body { position:relative; color:#848484; background:#fff; }
.wrap { position:relative; width:1200px; margin:0 auto; clear:both; }
.header,.container,.footer { position:relative; margin:0 auto; }
.fl { float: left !important;}
.fr { float: right !important;}
a:hover { text-decoration:none;color: #000;transition:color .5s;-webkit-transition:color .5s;-moz-transition:color .5s;}
.header {
    /*height: 89px;*/}
.logo { float:left; /*height:89px;*/  overflow: hidden;
    padding-top: 5px; }
.logo img{max-height: 89px;}
.nav { float:right; padding-top:5px;}
.nav>ul>li { position:relative; float:left; padding:0 27px;height: 38px; }
.nav>ul>li>a {  color:#666; font-size: 16px; line-height: 19px; text-align:center; display: block;position: relative; }
.nav>ul>li>a:hover em,.nav>ul>li>a:hover,.nav>ul>li.current>a em,.nav>ul>li.current>a { color: #005fa4;}
.nav>ul>li.current a:after,.nav>li a:hover:after{content: '';  position: absolute;width: 7px;  height: 4px;  display: block;background: url("../images/arr-down.png") no-repeat;    right: -10px;  top: 8px;}
.subNav { position:absolute; top:38px;display: none; left:50%;transform:translateX(-50%); padding: 26px 0 15px; min-width: 70px;height: auto;text-align: center;font-size: 12px; background:#004a80;  z-index:555;}
.subNav li { line-height: 34px; padding: 0 20px;}
.subNav li a{color: #fff;-webkit-transition:.3s;transition:.3s;display: block;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.subNav li:hover a{color: #FFFF00;}

.rightArea { float:right; width: 222px; padding-top: 10px;}
.rightArea .tel{padding-left: 38px;font-size: 24px;color: #00adff;background: url(../images/tel.png) no-repeat 5px 2px;}
.set { float:right; margin-right: 20px; padding:7px 0 11px; height:18px;}
.set li { background:url(../images/icon_1.jpg) no-repeat right center; padding:0 5px; float:left;}
.set li a {color:#888888; font-size: 12px; line-height: 12px;}
.set li a:hover { color: #627cb3;}
.set li:nth-child(2) { background: none;}
/* search */
.search-form { float:right; margin-top: 4px; width:205px; height:24px; overflow:hidden; }
.search-input { float: left; padding:3px 5px; width:171px; height:18px; line-height: 18px; border:none; background:url(../images/search.jpg) no-repeat;}
.search-btn { float: left; width:24px; height:24px; border:none; background:url(../images/search.jpg) no-repeat right; cursor:pointer; text-indent:-999em; }

.footer { background:#f2f2f2;}
.copyright { margin:0 auto; display:table; height:40px;}
.copyright a {color:#666666; font-size: 12px; line-height: 40px; background:url(../images/icon_1.jpg) no-repeat right center; padding:0 19px;}
.copyright a:last-child { background: none;}
.footer .tj { position:absolute; top:15px; right:0;}

.banner { position:relative; width:100%; height:715px; overflow: hidden;}
.banner .bd { position:relative;left:50%; width:1920px;margin-left:-960px;text-align: center; }
.banner .bd li,.banner .bd li a { display:block; width:100%; height:100%; }
.banner .hd { position:absolute; bottom:13px; left:50%; width:1200px; margin-left:-600px; height:15px; text-align:center; }
.banner .hd li { display:inline-block; width:10px; height:10px; margin:0 8px; background: #fff; border-radius: 100%; text-indent:-999em; overflow:hidden; cursor:pointer;  }
.banner .hd li.on { background:#005fa4; }
.banner img {-webkit-transition:1.5s ease-in-out;transition:1.5s ease-in-out;opacity: 1;width: 1920px;}
.banner .hover img {opacity:.6;}
/*bound*/
.search-bound{position: fixed;left: 0;top: 0;height: 100%;width: 100%;background-color: rgba(0, 0, 0, 0.5);opacity: 0;visibility: hidden;-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;transition: opacity 0.3s 0s, visibility 0s 0.3s;z-index:9999;}
.search-bound.is-vis{opacity: 1;visibility: visible;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;transition: opacity 0.3s 0s, visibility 0s 0s;}
.bound-con {position: relative;width:340px;margin:300px auto;height:145px;background: #FFF;border-radius: .4rem .4rem .4rem .4rem;text-align: center;-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);-webkit-transform:scale(0.8);transform:scale(0.8);-webkit-backface-visibility: hidden;-webkit-transition-property: -webkit-transform;transition-property: -webkit-transform;transition-property: transform;transition-property: transform, -webkit-transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;font-size: 26px;padding-top: 38px}
.bound-close{ width: 17px;height: 17px;background: url(../images/close.png) no-repeat;position: absolute;	top: 5px;right: 5px;}
.is-vis .bound-con {-webkit-transform:scale(1);transform:scale(1);}
.is-vis .bound-con {-webkit-transform:scale(1);transform:scale(1);}

/* footer */
.f-nav {padding-top: 54px;background-color: #3f3f3f;/*height: 300px;*/
}
.f-nav dl {float: left;width: 110px;padding-right:8px;
}
.f-nav dl:nth-child(2),.f-nav dl:nth-child(3),.f-nav dl:nth-child(4){
    width:160px;
}
.f-nav dl dt {font-size: 16px;color: #fff;margin-bottom: 10px;
}
.f-nav dl dd {font-size: 12px;line-height: 25px;color: #ccc;overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;}
.f-nav dl dd:hover a,.f-nav dl dt:hover a {color: #0068ac;}
.company-adr {float: right;position: relative;padding-top: 60px;
    margin-top: 15px; width: 365px;background: url("../images/map.png") no-repeat left 14px; color: #fff;text-align: right;
}
.company-adr h3 {font-size: 24px;margin-bottom: 24px;font-weight: normal;
}
.company-adr p {font-size: 14px;line-height: 24px;
}
.company-adr a:hover{    color: #0068ac;}
.plist .hd ul li { display: inline-block; width: 40px; height: 4px; overflow: hidden; margin-right: 15px; text-indent: -999px; cursor: pointer; background:#fff ;  -webkit-box-shadow: #eee 0px 0px 2px 1px;  box-shadow: #eee 0px 0px 2px 1px;

}
.plist .hd ul li.on{background: #e60012;-webkit-box-shadow: rgba(255,0,0,.3) 0px 0px 2px 1px;box-shadow: rgba(255,0,0,.3) 0px 0px 2px 1px;}
.plist .hd {position: absolute;bottom: 348px; width: 100%;left: 0;
}
.plist .hd ul { zoom: 1; text-align: center; margin-top: 10px; zoom: 1; position: absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 999;
}
.fLink {width: 145px;height: 40px;position: absolute;right: 0;    top: 21px;
}
.fLink a{display:block;float: left;margin-left:25px;margin-top: 9px; width:23px;height:23px;background: url(../images/ficons.png) no-repeat 0 0;}
.fLink a.wb{ background-position:-45px 0px}
.fLink a.qq{background-position:0px 0px}
.fLink a.wx{background-position:-90px 0px;position: relative;cursor:default;}
.fLink a.wx img{position: absolute;left: -101px;top: -114px;visibility:hidden;opacity: 0;transform:scale(.6);-webkit-transform:scale(.6);-moz-transform:scale(.6);transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;}
.fLink a:hover.wb{background-position:-45px -23px;}
.fLink a:hover.qq{background-position:0px -23px;}
.fLink a:hover.wx{background-position:-90px -23px;}
.fLink a.wx:hover img{left: -81px;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);visibility:visible;opacity: 1;}